/*
 ____  _____ __    _____ _ _ _ _____ _____ _____   _____ _____ _____ 
|    \|   __|  |  |  _  | | | |  _  | __  |   __| |   | |   __|_   _|
|  |  |   __|  |__|     | | | |     |    -|   __|_| | | |   __| | |  
|____/|_____|_____|__|__|_____|__|__|__|__|_____|_|_|___|_____| |_|                                                                                                    
============================================================================ 
Copyright 2013 Delaware.Net
CSS Framework: Jonathan Hazelwood - 2014
Site Design & Build (by/date) : Jonathan Hazelwood - 2014
Site Launched (by/date):

1.	GLOBAL
2.	HEADER
3.	HEADER / TOPNAV
4.	HEADER / SIDENAV
5.	HEADER / MAIN NAV
6.	HEADER / MAIN NAV / DROPDOWNS / FLYOUTS	
7.	HEADER / SIDE NAV / FLY OUTS
8.	CONTENT AREA
9.	CONTENT AREA / SLIDESHOW
10.	CONTENT AREA / NEWS & EVENTS
11.	CONTENT AREA / FAQ
12.	FOOTER
13.	FOOTER / FOOTER NAV
14.	TABLET & MOBILE MEDIA QUERIES
15.	NON-SEMANTIC HELPER CLASSES
16.	PRINT STYLES
17. STYLE OVERRIDES


/* ==========================================================================
1. GLOBAL
========================================================================== */
*{
	outline:0;
}

@font-face {
	font-family: 'Trebuchet';
	src: url('/fonts/Trebuchet MS.ttf');
}

@font-face {
	font-family: 'Palatino';
	src: url('/fonts/Palatino Linotype Bold.ttf');
}

p {
	font-family: 'Trebuchet',arial,sans-serif;
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-family: arial,sans-serif !important;
	font-weight: bold;
	color: inherit;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 30px;
	line-height: 36px;
}

h2 {
	font-size: 24px;
	line-height: 36px;
}

h3 {
	font-size: 18px;
	line-height: 27px;
}

h4 {
	font-size: 14px;
	line-height: 18px;
}

h5 {
	font-size: 12px;
	line-height: 18px;
}

h6 {
	font-size: 11px;
	line-height: 18px;
	color: #999;
	text-transform: uppercase;
}

body{
	background: #3e6796 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #3e6796 60%, #0b3454 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#3e6796), color-stop(100%,#0b3454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3e6796 60%,#0b3454 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3e6796 60%,#0b3454 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3e6796 60%,#0b3454 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3e6796 60%,#0b3454 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6796', endColorstr='#0b3454',GradientType=0 ); /* IE6-9 */
	background-repeat:no-repeat;
}

table {
	font-family: arial,sans-serif !important;
	font-size: 13px;
}

/*===========================================================================
2. HEADER
========================================================================== */
#header{
	width:100%;
	height:155px;
}

#logo{
	padding-top:5px;
}

#bird{
	height: 110px;
	position: absolute;
	right: -70px;
	top: 53px;
	width: 150px;
}

/*===========================================================================
3. HEADER / TOPNAV
========================================================================== */
#topNav{
	background-color: #105491;
	border-radius: 0 0 10px 10px;
	height: 25px;
}

#topNav ul{
	list-style:none;
	margin:0 0 0 12px;
	padding:4px 0;
}

#topNav ul li a{
	border-right: 1px solid;
	color: #FFFFFF;
	font-size:12px;
	float: left;
	line-height: 14px;
	padding-left: 7px;
	padding-right: 6px;
}

#topNav ul li:last-child a{
	border-right:none;
}

/*===========================================================================
4. HEADER / SIDENAV
========================================================================== */
#search{
	float: left;
	width: 100%;
	background-color:#FFF;
}

#searchBoxHolder {
    float: left;
    height: 30px;
    width: 200px;
}

.textbox {
    border: medium none;
    height: 30px;
    width: 98%;
	font-weight:100;
	padding-left:5px;
}

#searchButtonHolder {
    float: left;
    height: 30px;
    width: 35px;
}

input[type="submit"] {
    background-color: #105491;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #F3C915;
    float: left;
    margin-top: 3px;
    padding: 3px 8px;
}

#sidenav {
    float: left;
    width: 100%;
}

#sidenav ul{
	list-style:none;
	margin:0;
	padding:0;
}

#sidenav ul li{
	border-bottom:dashed 1px #FFF;
	padding:5px 0;
}
#sidenav ul li:last-child{
	border-bottom:none;
}

#sidenav ul li a{
	color: #FFFFFF;
	display: block;
	font-size: 17px;
	padding-left:5px;
}

#sidenav ul li a:hover{
	text-decoration:none;
	background-color:#91B9DD;
}

.CTA{
	border: 1px solid #FFFFFF;
	height: 50px;
	margin-bottom: 5px;
	float:left;
	width:100%;
	background: #516939; /* Old browsers */
	background: -moz-linear-gradient(top,  #516939 0%, #2e421d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#516939), color-stop(100%,#2e421d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #516939 0%,#2e421d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #516939 0%,#2e421d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #516939 0%,#2e421d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #516939 0%,#2e421d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#516939', endColorstr='#2e421d',GradientType=0 ); /* IE6-9 */
}

.CTA:hover{
	background: -moz-linear-gradient(top,  #2e421d 0%, #516939 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e421d), color-stop(100%,#516939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e421d 0%,#516939 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e421d 0%,#516939 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e421d 0%,#516939 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e421d 0%,#516939 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e421d', endColorstr='#516939',GradientType=0 ); /* IE6-9 */
}

.CTA a {
    display: block;
    height: 48px;
}

.CTA a:hover {
	text-decoration:none;
}

.CTA h2{
	color:#FFF;
	font-size:17px;
	font-weight:100;
	line-height:17px;
	padding-top:15px;
	text-align:center;
}

#CTAh2Last{
	padding-top:6px;
}

.fa.fa-usd,
.fa.fa-wrench,
.fa.fa-database,
.fa.fa-calendar {
	font-size:22px;
	color: #FFFFFF;
	font-size: 22px;
	margin: 14px 0 0 20px !important;
	width: 40px;
}

/*===========================================================================
5. HEADER / MAIN NAV
========================================================================== */ 
.nav.navbar-nav{
	list-style:none;
	margin:0;
	padding:0;
}

.nav.navbar-nav li{
	float:left;
	height: 45px;
}

.nav.navbar-nav li a{
	border-right: 1px solid #9E7F2D;
	color: #17538F;
	display: block;
	font-family: "Palatino";
	font-size: 20px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 8px;
	height:102%;
	text-shadow: 2px 1px 1px #F0E345;
}

.nav.navbar-nav li:last-child a{
	border-right:none;
}

.nav.navbar-nav  li.end{
	border-right:none;
}

.nav.navbar-nav li a:hover{
	background-color:#DFD20A;
	text-decoration:none;
}

.navbar-brand{
	display:none;
}

@media (max-width: 980px) {
	.navbar-brand {
		display: block;
		color: #105491 !important;
		font-family: "Palatino";
		width: 75%;
		font-size: 20px;
		font-weight: 600;
		padding: 16px 0 0 10px;
	}
}

/*===========================================================================
6. HEADER / MAIN NAV / DROP DOWNS / FLYOUTS
========================================================================== */ 
.nav.navbar-nav ul ul li:last-child a {
	border-bottom: none;
}

.nav.navbar-nav ul ul li:hover ul li a {
	border-bottom: solid 1px;
}

.caret{
	display:none;
}

.nav.navbar-nav ul ul {
	list-style:none;
}

.nav.navbar-nav ul ul ul {
	display: none !important;
}

.nav.navbar-nav ul ul > li:hover > ul li:last-child a{
	border-bottom: none !important;
}

@media (min-width: 980px) {
	
	.navbar-default {
		background: #f6ed0a; /* Old browsers */
		background: -moz-linear-gradient(top,  #f6ed0a 40%, #a48c08 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#f6ed0a), color-stop(99%,#a48c08)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f6ed0a 40%,#a48c08 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f6ed0a 40%,#a48c08 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f6ed0a 40%,#a48c08 99%); /* IE10+ */
		background: linear-gradient(to bottom,  #f6ed0a 40%,#a48c08 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ed0a', endColorstr='#a48c08',GradientType=0 ); /* IE6-9 */
	}

	.nav.navbar-nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.nav.navbar-nav > ul ul{
		display:none;
	}
	
	.nav.navbar-nav > ul li:hover ul {
		background-color: #174F8C;
		border: 2px solid #0F4466;
		display: block;
		margin: 0 0 0 -2px;
		position: absolute;
		width: 200px;
		z-index: 1001;
	}
	
	.nav.navbar-nav > ul li.end:hover ul {
		margin: 1px 0 0 -76px;
	}
	
	.nav.navbar-nav ul ul li {
		width:100%;
		padding:0;
		height:auto;
	}
	
	.nav.navbar-nav ul ul li a {
		border-bottom: 1px solid #FFF;
		border-right:none;
		color: #FFF;
		display: block;
		font-size: 14px;
		font-weight: 100;
		min-height: 25px !important;
		padding: 4px !important;
		text-align: left;
		text-shadow: none !important;
	}
	
	.nav.navbar-nav > ul ul li:first-child a {
		border-right:none !important;
	}
	
	.nav.navbar-nav > ul ul li a:hover {
		background-color:#91B9DD;
		color:#16538F;
	}
	
	.nav.navbar-nav ul ul > li.end:hover > ul {
		display: block !important;
		left: auto;
		margin-left: -200px !important;
		margin-top: -28px !important;
		position: absolute;
		width: 200px;
		z-index: 1005;
	}	

	.nav.navbar-nav ul ul > li:hover > ul{
		display: block !important;
		left: auto;
		margin-left: 190px;
		margin-top: -31px;
		position: absolute;
		width: 200px;
		z-index: 1005;
	}
}

@media (max-width: 980px) {

	.nav{
		margin:0 !important;
	}
	
	.nav.navbar-nav ul {
    	margin: 0;
    	padding: 0 !important;
	}
	
	.navbar ul li a{
		display:block;
		padding:5px;
		border-bottom:1px solid #136BAA;
	}
	
	.navbar ul li a:hover{
		background-color:#136BAA;
		text-decoration:none;
		color:#FFF;
	}
	
	.navbar ul ul{
		width:100% !important;
	}
	
	.navbar-default{
		background-color:#f6ed0a !important;
	}
	
	.caret{
		display:inline-block;
	}
	
	.nav.navbar-nav li {
		width: 100%;
		height:auto;
	}
	
	.nav.navbar-nav li a {
		border-right:none;
		font-size:18px;
		text-shadow:none;
		padding:10px 0px 10px 10px;
		border-bottom:1px solid #136BAA !important;
	}
	
	.nav.navbar-nav li a:hover {
		background-color: #105491;
		text-shadow:none;
	}
	
	.nav.navbar-nav ul ul ul {
		display: block !important;
	}
}

/*===========================================================================
7. HEADER / SIDE NAV / FLY OUTS
========================================================================== */ 
#sidenav > ul ul, #sidenav > ul ul ul{
	display:none;
}

#sidenav ul > li:hover > ul, #sidenav ul ul > li:hover > ul {
	background-color: #174F8C;
	border:solid 2px #174F8C;
	display: block !important;
	left: auto;
	margin-left: 235px;
	margin-top: -28px;
	position: absolute;
	width: 200px;
	z-index: 1005;
}

#sidenav ul ul > li:hover > ul{
	margin-left:185px !important;
}

#sidenav ul > li:hover > ul > li, #sidenav ul ul > li:hover > ul > li{
	display:block;
	padding:3px;
	border-bottom:solid 1px #FFF;
}

#sidenav ul > li:hover > ul > li:last-child, #sidenav ul ul > li:hover > ul > li:last-child{
	padding: 3px;
	border-bottom:none !important;
}

#sidenav ul > li:hover > ul > li:hover, #sidenav ul ul > li:hover > ul > li:hover{
	background-color:#91B9DD;
}

#sidenav ul > li:hover > ul > li a, #sidenav ul ul > li:hover > ul > li a{
	font-size:15px !important;
}

#sidenav ul > li:hover > ul > li:hover a, #sidenav ul ul > li:hover > ul > li:hover a{
	display:block;
	padding:0 0 0 5px;
}

@media (max-width: 760px) {

	#sidenav ul > li:hover > ul, #sidenav ul ul > li:hover > ul {
		display:none !important;
	}
}

/*===========================================================================
8. CONTENT AREA
========================================================================== */
#wrapper{
	background:url("/images/background.png");
	background-position:top center;
	background-repeat:no-repeat;
	width:100%;
	min-height:800px;
	padding:0 10px;
}

#contentOuterwrapper {
    margin: 0 auto;
    width: 1024px;
}

#contentwrapper{
	max-width:1024px;
	min-height:800px;
	float:left;
	background-color:#136BAA;
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	padding:0 5px;
	box-shadow:0 0 6px 1px #111;
}

#contentinnerwrapper{
	width:1012px;
	min-height:733px;
	margin:5px 0 auto;
	background-color:#91B9DD;
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	float:left;
}

.contentArea li {
	font-family: arial,sans-serif !important;
	font-size: 13px;
}

#ontop{
	background-color: #174F8C;
	border:solid 2px #F1C814;
	margin-left: -1px;
	margin-top: 12px;
	padding:4px 4px 0;
	min-height: 445px;
	position: absolute;
	top: 150px;
	max-width: 250px;
}

#newsletter {
	background-color: #d2e2f1;
	width: 100%;
	height: 70px;
	margin-bottom: 5px;
	padding-top: 5px;
	float: left;
}

#newsletter h3 {
	color: #105491;
	font-size: 16px;
	padding-left:10px;
}

#newsletterSmallForm {
	padding-left: 10px;
}

#newsletterSmallInput {
	width: 65%;
}

#newsletterSmallSubmit {
	float: right;
	margin-top: 0px;
	margin-right: 10px;
}

/*#facebook {
    background-color: #FFFFFF;
    margin-left: -1px;
    padding-left: 0;
    position: absolute;
    top: 665px;
    width: 240px;
	margin-left:5px;
}*/

#mainHome {
	float: right;
	margin: -5px 10px;
	width:741px;
	min-height: 300px;
	padding: 5px;
}

#main {
	background-image: url("/images/contentbk.png");
	background-repeat: no-repeat;
	float: right;
	margin: 15px 10px 0;
	width:741px;
	min-height: 725px;
	padding: 5px;
}

#content{
	padding:5px !important;
}

#content a {
	text-decoration: underline;
}

#content a:hover {
	text-decoration: none;
}

.sectionheader {
	width: 100%;
	color: #FFF;
	background-color: #105491;
	min-height: 35px;
	padding-left: 5px;
	font-size: 16px !important;
}

/*===========================================================================
9. CONTENT AREA / SLIDESHOW
========================================================================== */
#slideshowwrapper {
    background-image: url("/images/slideshowbk.png");
    background-repeat: no-repeat;
    height: 330px;
    margin-left: 5px;
    width: 725px;
}

#slideshow {
    height: 290px;
    padding: 18px 0 0 16px;
    width: 690px;
}

.ft-prev, .ft-next {
    background-color: transparent !important;
    color: transparent !important;
}

.ft-prev{
	background-image:url("/images/leftbutton.png") !important;
	color: rgba(0, 0, 0, 0) !important;
	display: block !important;
	height: 47px !important;
	opacity: 1 !important;
	left:-26px !important;
	top: 120px !important;
	width: 46px !important;
	z-index:1000 !important;
}

.ft-next{
	background-image:url("/images/rightbutton.png") !important;
	color: rgba(0, 0, 0, 0) !important;
	display: block !important;
	height: 47px !important;
	opacity: 1 !important;
	right: -22px !important;
	top: 120px !important;
	width: 46px !important;
	z-index:1000 !important;
}

/*===========================================================================
10. CONTENT AREA / NEWS & EVENTS
========================================================================== */
#newswrapper{
	padding-left:32px;
}

#News {
    background-image: url("/images/newsandeventsbk.png");
	background-repeat:no-repeat;
    min-height: 325px;
    width: 340px;
	margin-right:15px;
	padding-left:20px !important;
}

#Events {
    background-image: url("/images/newsandeventsbk.png");
	background-repeat:no-repeat;
    min-height: 325px;
    width: 340px;
	padding-left:20px !important;
}

.icon-file-text,
.icon-calendar-empty{
	font-size:24px;
	color:#0C4068;
	margin-top:18px;
	margin-left:15px;
}

#News h2 {
	border-bottom: 2px solid #0C4068;
	color: #0C4068;
	font-size: 21px;
	font-weight: 100;
	margin-top: 15px;
	padding-bottom:10px;
}

#News h2 a {
text-decoration: none;
}

#Events h2 {
	border-bottom: 2px solid #0C4068;
	color: #0C4068;
	font-size: 21px;
	font-weight: 100;
	margin-top: 15px;
	padding-bottom:10px;
}

#Events h2 a {
text-decoration: none;
}

/*===========================================================================
11. CONTENT AREA / FAQ
========================================================================== */


/*===========================================================================
12. FOOTER
========================================================================== */
#footer {
	background-image: url("/images/footerback.png");
	background-repeat: no-repeat;
	float: left;
	margin-left: -155px;
	min-height: 295px;
	width: 1205px;
}

#footerInnerwrapper {
    float: right;
	margin-top:40px;
    margin-right: 40px;
    min-height: 200px;
    width: 900px;
}

#footerInnerwrapper h3 {
    color: #12355B;
    font-weight: 100;
    text-shadow: 0 2px 0 #82B6DB;
}

.footerCol {
    border-left: 1px solid #82B6DB;
    border-right: 1px solid #0B3454;
    min-height: 207px;
}

#footerColfirst {
    border-left: none !important;
}

#footerColthird{
	border-right:none !important;
}

#footerColend {
    border-left: none !important;
    border-right: none !important;
	padding-top:35px;
}

/*===========================================================================
13. FOOTER / FOOTER NAV
========================================================================== */
.footerCol ul {
    list-style: none outside none;
	margin:0;
	padding:0;
}

.footerCol ul li {
	line-height:18px;
}

.footerCol ul li a{
	color:#FFF;
	text-shadow: 0 1px 0 #0B3454;	
}

#footerColend p {
	color: #FFFFFF;
	font-size: 16px !important;
	line-height: 19px;
	margin:0;
	text-shadow:0 1px 0 #0B3454;
}

#footerColend a {
    color: #FFFFFF;
    font-size: 12px !important;
}

#siteby {
    color: #5A7D93;
    float: left;
    height: 25px;
    text-align: center;
}

#siteby p {
    margin-left: -20px;
}

#siteby a{
    color: #5A7D93;
}

/* ========================================================================== 
14. TABLET & MOBILE MEDIA QUERIES
========================================================================== */
@media (max-width: 480px){
	#logo {
    	padding-top: 35px !important;
	}
	
	input[type="text"], input[type="email"] {
		width: 100%;
	}
	
	textarea {
		width: 100%;
	}
	
	.hrAppLabel {
		text-align: left !important;
		float:left;
		width:98%;
	}
	
	.hrAppInput {
		float: left;
		width:98%;
	}
	
	#applyNow td {
		float: left;
	}
}

@media (max-width: 640px) {
	#logo {
    	padding-top: 10px;
	}
	
	#bird {
		top: 87px !important;
		width: 100px !important;
	}
	
	.navbar {
    	width: 100% !important;
	}
	
	#ontop {
    	margin-left: 0 !important;
    	margin-top: 0 !important;
    	position: relative !important;
    	top: 0 !important;
    	max-width: 100% !important;
	}
	
	#searchBoxHolder{
		width:75% !important;
	}
	
	#searchButtonHolder {
    	float: right !important;
    	margin-right: 5px;
	}
	
	#mainHome {
	    width: 100% !important;
	}
	
	#main {
    	background-size: 100%;
    	float: right;
    	width: 98% !important;
	}

	#newsletterSmallInput {
		width: 70% !important;
	}

	#News {
		min-height:450px !important;
		width: 100% !important;
	}
	
	#Events {
		min-height:450px !important;
		width: 100% !important;
	}
	
	.footerCol {
    	width: 100% !important;
		min-height:130px !important;
		margin-bottom:10px;
		border-left:none !important;
		border-right:none !important;
	}
	
	#footerColend {
    	padding-top: 0 !important;
	}
	
	#siteby{
		margin-bottom:10px;
	}
}

@media (min-width: 641px) and (max-width: 980px) {
	#bird {
		top: 87px !important;
		width: 100px !important;
	}
	
	.navbar {
    	width: 100% !important;
	}
	
	#ontop {
    	margin-left: 0 !important;
    	margin-top: 5px !important;
    	position: relative !important;
    	top: 0 !important;
    	max-width: 35% !important;
		float:left;
	}
	
	#searchBoxHolder{
		width:75% !important;
	}
	
	#searchButtonHolder {
    	float: right !important;
    	margin-right: 5px;
	}
	
	#mainHome {
	    width: 64% !important;
	}
	
	#main {
    	background-size: 100%;
    	float: right;
    	width: 64% !important;
	}

	#News {
		min-height:450px !important;
		width: 100% !important;
	}
	
	#Events {
		min-height:450px !important;
		width: 100% !important;
	}
	
	.footerCol {
    	border-left: none !important;
    	border-right: none !important;
    	float: left;
    	width: 25% !important;
	}
	
	#footerColend {
    	padding-top: 0 !important;
	}
}

@media (max-width: 979px) {
	.navbar-default .navbar-toggle {
    	border: none !important;
		background-color:#174F8C;
		padding: 8px 15px !important;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    	background-color: #156AAA;
	}

	.icon-reorder {
    	color: #FFFFFF;
	}

	.nav{
		width:100%;
	}
	
	.nav.navbar-nav ul {
		list-style: none outside none;
		padding:10px;
	}
	
	.contactLabel {
		text-align: left !important;
	}
	
	.signupLabel {
		text-align: left !important;
	}
	
	.signupLabelSmall {
		text-align: left !important;
	}

	.contactInput input[type="text"], input[type="email"] {
		margin-left: 0px !important;
	}

	#submitForm td {
		float: left;
		width: 100%;
	}
	
	#pubMapFormContainer {
		width: 100%;
		margin-left: 0;
		float: left;
	}
	
	textarea {
		margin-left: 0px !important;
	}
	
	#newsletterSmallInput {
		width: 60%;
	}
}

@media (min-width: 721px) and (max-width: 980px) {
	.navbar {
    	width: 100% !important;
	}
	
	#searchButtonHolder {
    	float: right !important;
		margin-right:5px !important;
	}
	
	#mainHome {
    	float: right !important;
    	width: 63% !important;
	}

	#News {
    	width: 100% !important;
		min-height: 550px !important;
	}
	
	#Events {
		width:100% !important;
		min-height: 550px !important;
	}
}

@media (max-width: 1023px) {
	.container {
    	max-width: 100%;
	}

	#bird {
	    right: 0;
	}
	
	#topNav {
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 250px;
	}
	
	.navbar {
    	width: 72.7%;
	}
	
	.nav.navbar-nav li a {
		padding-left: 15px;
		padding-right: 16px;
	}
	
	.nav.navbar-nav > ul li:hover ul {
		width: 185px;
	}
	
	.nav.navbar-nav ul ul > li:hover > ul {
		margin-left: 175px;
	}
	
	#contentOuterwrapper {
		width: 100%;
	}
	
	#contentwrapper {
		max-width: 100%;
		border:1px solid #FFFFFF;
	}
	
	#contentinnerwrapper {
		width: 100%;
		border:1px solid #FFFFFF;
		margin-bottom:5px;
	}
	
	#main {
    	background-size: 100%;
    	float: right;
    	margin: 5px;
    	width: 72%;
	}

	#mainHome {
	    width: 73%;
		margin:0;
		padding:0;
	}
	
	#content {
    	float: right;
    	padding: 0 !important;
		width: 100%;
	}
	
	#slideshowwrapper{
		display:none;
	}
	

	#newswrapper {
    	float: right;
    	padding-left: 0;
    	width: 100%;
		margin:0;
	}

	#News {
    	background-size: 100%;
    	float: left;
    	margin-right: 27px;
    	width: 325px;
	}
	
	#Events {
    	background-size: 100%;
    	float: right;
    	min-height: 325px;
    	padding-left: 20px !important;
    	width: 325px;
	}
	
	#footer {
    	background-image: none;
		background: #90b8dc; /* Old browsers */
		background: -moz-linear-gradient(top,  #90b8dc 0%, #0a3355 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90b8dc), color-stop(100%,#0a3355)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #90b8dc 0%,#0a3355 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #90b8dc 0%,#0a3355 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #90b8dc 0%,#0a3355 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #90b8dc 0%,#0a3355 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90b8dc', endColorstr='#0a3355',GradientType=0 ); /* IE6-9 */
    	float: left;
    	margin-left: 0;
		margin-top:155px;
    	min-height: 200px;
    	width: 100%;
	}
	
	#footerInnerwrapper {
		float: right;
		margin-right: 0;
		margin-top: 0;
		min-height: 200px;
		width: 100%;
	}
	
	.footerCol {
    	border-left: 1px solid #82B6DB;
    	border-right: 1px solid #0B3454;
    	float: left;
    	width: 232px;
	}
	
	#siteby {
		width:100%;
	}
}

/* ========================================================================== 
15. Non-Semantic Helper Classes 
========================================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ========================================================================
16. Print Styles 
========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* ========================================================================
17. STYLE OVERRIDES
========================================================================== */
.navbar-collapse {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#treePageDetailsTitle {
    border-bottom: 2px solid #0C4068;
    color: #0C4068;
    font-family: trebuchet;
    font-size: 22px;
    font-weight: 100;
    margin: 10px;
}

#treePageDetailsBreadcrumbsWrapper {
    padding-left: 10px;
	padding-top:5px;
}

.pageListInlineItemTitle {
    font-size: 17px;
    font-weight: 100;
}

.pageListInlineItemTitle a {
	text-decoration:underline;
}

.pageListInlineItemTitle a:hover {
	text-decoration:none;
}

.pageListInlineItemDescription {
    font-size: 14px !important;
}

#treePageDetailsBreadcrumbsWrapper > a {
    text-decoration: underline;
}

#treePageDetailsBreadcrumbsWrapper > a:hover {
    text-decoration: none;
}

.contentArea a {
    text-decoration: underline;
}

.contentArea a:hover {
    text-decoration: none;
}

#pubMapHeader{
	border-bottom: 2px solid #0C4068;
	color: #0C4068;
	font-family: trebuchet;
	font-size: 22px;
	font-weight: 100;
	margin: 10px;
}

input[type="text"], input[type="email"]{
    border: 1px solid #0C4068;
    font-size: 14px;
    height: 24px;
    margin-bottom: 10px;
    padding-left: 5px;
}

input[type="radio"]{
	margin-bottom:10px;
	margin-left:5px;
}

textarea{
    border: 1px solid #0C4068;
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 5px;
}

#search input[type="text"]{
    border: none !important;
	padding-top:5px;
}

.contentArea ul {
    font-size: 12px;
}

.CalendarContainerLarge {
    box-shadow: 0 0 4px #999999;
}

.CalendarMonthTitle {
    background: #174F8C !important;
}

.CalendarDayTitle {
	background-color:#FFF !important;
    color: #000 !important; 
}

.CalendarDayHL{
	background:#91B9DD !important;
}

.CalendarDayToday {
	background-color: #174F8C !important;
	color:#FFF !important;
}

.CalendarDayHLToday{
	background:#E7DB0A !important;
}

.CalendarDayNorm {
    background-color: #FFFFFF !important;
}

.CalendarOtherMonth {
    background-color: #FFFFFF !important;
    color: #CCCCCC !important;
}

.CalendarThisWeek {
    background-color: #EEEEEE !important;
}

#pubMapContentContainer {
    margin: 10px !important;
}

.pubFAQAccordion {
	width: 98% !important;
	border: none !important;
	margin: 0 auto;
}

.pubFAQAccordion a.pubFAQAccordionLink {
	color: white;
	background-color: #174f8c;
	border-top: none !important;
	border-bottom: solid 1px #FFF;
}

.pubFAQAccordion a:hover.pubFAQAccordionLink {
	background-color: #91B9DD;
}

.pubFAQAccordion a.selected.pubFAQAccordionLink {
	color: white;
	background-color: #174f8c;
}

#pubFaqTextSearch {
	margin-left: 5px;
}

#pubFaqTextSearch #search {
	width: 165px;
}

#searchButton, #calendarSelectButton, #calendarSelectWrapper {
	background-color: #174f8c;
	background-image: none !important;
	box-shadow: none !important;
	color: #f3c915;
	text-shadow: none !important;
	border-width: 0 0 0 0 !important;
}

#searchButton:active, #calendarSelectWrapper:active, #calendarSelectButton:active {
	background-color: #91B9DD;
}

#pubFaqHeader, #fileListHeader, #hrListHeader, #pageListHeader, #hrAppTitle, #hrDetailsTitle {
	border-bottom: 2px solid #0C4068;
	color: #0C4068;
	font-family: trebuchet;
	font-size: 22px;
	font-weight: 100;
	margin: 10px;
	text-align: left;
}

#devmode {
    background-color: #3466B0;
    box-shadow: 0 0 2px #000000;
    color: #FFFFFF;
    height: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

#memberDirectorySearchSubmit {
	float: none !important;
}

#memberDirectorySearchInput {
	margin-left: 5px;
}

#memberDirectorySearchInstructions {
	margin: 10px;
}

.pubFAQAccordion a.pubFAQAccordionLink {
	text-decoration: none !important;
}

#pageDetailsDate {
	width: 100%;
}

#calendarSelectButton {
	border: none;
	padding-top: 5px;
}

#calendarSelectButton a {
	color: #FFF !important;
	font-weight:200;
}

#btn_calendarSelect img {
	padding-top: 0;
	margin-bottom: 3px;
}

#CalendarYearWrapper {
	background-color: #FFF;
}

#CalendarContainerMonthView {
	border: none;
}

.CalendarYearCalendar tr {
	height: 26px;
}

#CalendarViewButtonsWrapper {
	background: #174f8c !important;
}

.CalendarLargeMonthView {
	background-color: #FFF !important;
	color: #174F8C;
}

.CalendarViewButtonSelected {
	background: transparent !important;
	padding-top:5px;
}

.CalendarWeekDay {
	background-color: #FFF;
}

.CalendarWeekDayEventsAlternate {
	background-color: #FFF;
}

.CalendarViewButton a {
	color: #FFF !important;
}

.CalendarViewButtonSelected a {
	color: #FFF !important;
}

#searchTextbox {
	padding: 2px 4px 4px 26px;
	background-color: transparent;
	height:24px;
}

#hrList {
	list-style: none;
	padding: 0;
}

.hrTable {
	margin: 5px 0 0 0;
	border: 1px solid #105491;
	background: #FFF;
}

.pubFAQAccordionAnswer tr:nth-child(odd) {
	background-color: #E3E3E3 !important;
}

.pubFAQAccordionAnswer tr:nth-child(even) {
	background-color: #FFF !important;
}

#treePageDetailsDescription tr:nth-child(odd) {
	background-color: #E3E3E3 !important;
}

#treePageDetailsDescription tr:nth-child(even) {
	background-color: #FFF !important;
}